@charset "utf-8";
/* CSS Document */
body {font-family: georgia; color:#979598; min-width:1000px;}
a {color:#979598;}
a:hover {color:#91c848;}
.header-wrapper {border-bottom: 1px solid #91c848;}
.header-wrapper header {height:120px; position:relative;}
.header-wrapper header > figure.logo {position: absolute; left:10px; bottom:10px;}
.header-wrapper header > figure.scooter {position: absolute; right:10px; bottom:0px;}
.header-wrapper header > figure.facebook {position: absolute; right:170px; bottom:10px;}
.header-wrapper header > figure.insta {position: absolute; right:130px; bottom:10px;}
.scooter { animation:myfirst 5s; -moz-animation:myfirst 5s; /* Firefox */-webkit-animation:myfirst 5s; /* Safari and Chrome */-o-animation:myfirst 5s; /* Opera */}

.top-wrapper {border-bottom: 1px solid #91c848; overflow: hidden; display:block;}
.inside-wrapper {overflow: hidden; display:block;}
.content {overflow: hidden; display:block; background:url(../img/content-bg.gif) top left repeat-y; height:auto; position:relative; width:100%;}
.content aside {width: 179px; float:left; display:block;}
.content section.main {width: 82%; float:left; display:block;}
.content section.main > article {padding: 46px 46px 46px 50px; width:80%; }
.content section.main > article p {font-family: georgia; color:#979598; font-size:25px; font-weight:200; line-height:40px;}
.content section.main > article a {text-decoration:none;}


.content section.main-pres {width: 82%; float:left; display:block; }
.content section.main-pres > article {padding: 26px 46px 46px 50px; width:80%;}
.content section.main-pres > article p {font-family: georgia; color:#979598; font-size:16px; font-weight:500; line-height:25px; margin:5px 0; padding:5px 0;}


.content section.main-inside {width: 82%; float:left; display:block; min-height:300px;}
.content section.main-inside > article {padding: 30px 0px 46px 50px; width:80%; margin-right: 46px; background: #fff}
.content section.main-inside > article p {font-family: georgia; color:#979598; font-size:16px; font-weight:500; line-height:25px;}
.content section.main-inside > article h1 {font-family: "nimbus-sans",sans-serif; text-align:center; background:url(../img/long-flag-grey.png) left top no-repeat; font-size: 18px; font-weight:700; letter-spacing:-1px; padding: 5px 0; display:block; margin-bottom:20px;}

.our-work-display {display: block; overflow:hidden;}
.our-work-display ul {list-style: none; margin:0; padding:45px 0px; background:url(../img/dash.gif) left top repeat-y; float:left; display:block; height: 250px; overflow:hidden;}
.our-work-display ul li {padding: 0px 0px; text-align:center; line-height:30px; width:217px;}
.our-work-display ul li a {font-size: 13px; color:#979598; text-decoration:none; font-style:italic;}
.our-work-display ul li a:hover {color:#91c848;}

.our-work-display ul li a.redtext {color:#e9084c;}
.our-work-display ul li a.redtext:hover {color:#91c848;}

.work-rollover-wrapper {padding: 0px 0px 46px 50px;}

.work-rollover {padding:0;
    margin:0;
    width: 100%; display: block; overflow:hidden;}
	
.work-rollover li{
    width: 190px; 
    height: 220px;
    overflow: hidden;
    position: relative;
    float:left;
    margin-right: 25px; margin-bottom:0px;
  
}

.work-rollover li img {width: 100%;}

.work-rollover li:last-child{
    margin-right: 0px;
}

.work-rollover li a {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}


.work-rollover li:hover img {
  
}

.work-rollover li:hover{
  	
	
}

.work-rollover-text {
    text-align:center;
    opacity: 1; 
    position: absolute;
    height: 190px;
    width: 190px;
    left: 44.9%;
    margin-left: -86px;
    top: 0px;
    opacity: 0;
	filter:alpha(opacity=0); 
	background:url(../work-img/plain-green-bubble.png);
}

.work-rollover-text-twolines {
    text-align:center;
    opacity: 1; 
    position: absolute;
    height: 190px;
    width: 190px;
    left: 44.9%;
    margin-left: -86px;
    top: 0px;
    opacity: 0;
	filter:alpha(opacity=0); 
	background:url(../work-img/plain-green-bubble.png);
}

.work-rollover-text-threelines {
    text-align:center;
    opacity: 1; 
    position: absolute;
    height: 190px;
    width: 190px;
    left: 44.9%;
    margin-left: -86px;
    top: 0px;
    opacity: 0;
	filter:alpha(opacity=0); 
	background:url(../work-img/plain-green-bubble.png);
}



.work-rollover-text h2 {color: #fff;
	/*font-family:"alternate-gothic-no-3-d";*/ font-family: "nimbus-sans-condensed"; text-transform:uppercase;
	font-weight: 700; font-size: 19px; margin-top:80px; z-index:900; text-align:center; margin-left:20px; margin-right:20px;}
	
.work-rollover-text-twolines h2 {color: #fff;
	/*font-family:"alternate-gothic-no-3-d";*/ font-family: "nimbus-sans-condensed"; text-transform:uppercase;
	font-weight: 700; font-size: 19px; margin-top:75px; z-index:900; text-align:center; margin-left:20px; margin-right:20px;}
	
.work-rollover-text-threelines h2 {color: #fff;
	/*font-family:"alternate-gothic-no-3-d";*/ font-family: "nimbus-sans-condensed"; text-transform:uppercase;
	font-weight: 700; font-size: 19px; margin-top:65px; z-index:900; text-align:center; margin-left:20px; margin-right:20px;}


.work-rollover li:hover .work-rollover-text, .work-rollover li:hover .work-rollover-text-twolines, .work-rollover li:hover .work-rollover-text-threelines {
opacity: 1; 
filter:alpha(opacity=100) !important; 
}

.profile {border-bottom: 1px solid #91c848; padding: 20px 0; display:block; overflow:hidden;}
.profile a {border-bottom: 1px dotted #979598; text-decoration:none;}
.profile figure {float:left; display:block; width:25%; padding-top:10px;}
.profile article {float:left; display:block; width:75%;}

.details {padding: 20px 0; border-bottom: 1px solid #91c848; margin-bottom:40px; display:block; overflow:hidden;}
.details figure {float:left; display:block; width:25%; padding-top:10px;}
.details article {float:left; display:block; width:75%;}

.middle-wrapper {background:url(../img/content-bg.gif) top left repeat-y; overflow:hidden; min-height:600px;}
.middle-wrapper section.block1 {margin-left: 179px; display:block;}
.footer-wrapper {background:url(../img/content-bg.gif) top left repeat-y; overflow:hidden;}
.footer-wrapper section.block1 {margin-left: 179px;}
.work {width:672px; margin: 0px 46px 40px 46px; display:block;}
.work img {width:100%; height:auto !important;}
.work figure {margin-bottom:20px;}
.copyright {text-align: right; padding:15px 80px 10px 0; color:#91c848; font-family: "nimbus-sans",sans-serif; font-size:12px;}

.back, .forward {position: absolute; z-index:9999 !important; text-indent:-9999em; display:block; width:40px; top:-14px}
.back {left:123px;}
.forward {right: 13px;}
.top {position: absolute; z-index:9999 !important; display:block; width:22px; height:35px; bottom: 41px; right:20px;}

nav {font-family:"alternate-gothic-no-3-d"; padding: 30px 0 20px 0;}
nav ul {list-style: none; margin:0px; padding:0px;}
nav ul li {display: block; text-align:right; padding-top: 10px 0; line-height:28px; margin:2px 0;}
nav ul li a {font-size: 20px; text-decoration:none; color:#979598; text-transform:uppercase; display:block; height:45px; padding: 2px 30px 0px 30px; font-weight:400;}
nav ul li a:hover {background: url(../img/navigation-flag-RO.png) right top no-repeat; color:#979598;}
nav ul li a.menuactive, nav ul li a.active {background: url(../img/navigation-flag.png) right top no-repeat; color:#fff;}
nav ul ul {display: none;}

@media only screen and (min-width: 1100px) {
.copyright {padding:15px 105px 10px 0;}
.forward {right: 43px;}
.top {position: absolute; z-index:9999 !important; display:block; width:22px; height:35px; bottom: 40px; right:50px;}

.our-work-display ul li {padding: 0px 20px; width:183px;}
.work-rollover li{
   
    margin-right: 35px; 
}

.work-rollover-text, .work-rollover-text-twolines, .work-rollover-text-threelines {left: 45% !important;}


	}
